
Base Distribution - Task # 41849

Story # 41672 (New): as developer, I want to make sure that CSS is cleanly encapsulated (i.e. site CSS does not change the UI css)

Status: Resolved Priority: Should have
Author: Berit Hlubek Category:
Created: 2012-10-10 Assigned To: Berit Hlubek
Updated: 2012-10-16 Due date:
Subject: Create normalize.css
Description
This should contain ar least:
    -  <div> cleaning (no paddings, no margins, no borders on our own elements)
    -  <bod> cleaning (put base text-align, base font-family on our t3-ui-classes and important IDs)

Related issues:
related to Base Distribution - Task # 44211: When clicking on search toolbar ... Resolved 2012-12-25

Associated revisions
Revision dced49dd - 2012-10-14 23:36 - Berit Hlubek

[TASK] Add normalize styles

Change-Id: Ibbfa19c2a72edb4b20dc2c4dd10ccf36dc416a75
Resolves: #41849

Revision 94b0eb7c - 2013-01-06 20:09 - Mattias Nilsson

[BUGFIX] Remove margin when activating search toolbar

Bug introduced in task #41849 creating normalized css

Change-Id: I616b7347123e3c498eced0d5655f67e75beade36
Fixes: #44211

History
#1 - 2012-10-14 23:37 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15623

#2 - 2012-10-14 23:40 - Berit Hlubek
- % Done changed from 0 to 50

#3 - 2012-10-16 12:35 - Berit Hlubek
- Status changed from New to Resolved
- % Done changed from 50 to 100

Applied in changeset commit:dced49dd1d2eb7e82c38c405a36c8e57d9718e8f.
